@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,800);

* {
  margin: 0;
  padding: 0;
}
body {
  margin-top: 10px;
  background: none;
  color: none;
  font-family: 'Open Sans'

}

.pg-title {
  width: 100%;
  font-size: 2em;
  text-align: center;
  margin-bottom: 20px;
}
span {
  font-size: 2.5em;
}

#slider-wrapper {
    background: #6b6969;
    display: block;
    width: 850px;
    min-height: 100px;
    height: 300px;
    margin: auto;
    position: relative;
}
#slider {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    border: 3px solid #d4d4d4;
    border-radius: 3px;
}
#slider>ul {
    list-style: none;
    height: 100%;
    width: 500%;
    overflow: hidden;
    position: relative;
    left: 0px;
    -webkit-transition: left .5s;
    -moz-transition: left .5s;
    -o-transition: left .5s;
    transition: left .5s;
}
#slider>ul>li {
    width: 20%;
    float: left;
    position: relative;
}
#slider>ul>li p {
    padding: 10px;
}

#slider-wrapper input[type=radio] {
    position: absolute;
    left: 50%;
    bottom: 15px;
    z-index: 100;
    visibility: hidden;
}
#slider-wrapper label {
    position: absolute;
    left: 50%;
    bottom: -30px;
    z-index: 100;
    width: 15px;
    height: 15px;
    background: #222;
    cursor: pointer;
    -webkit-transition: background-color .5s;
    -moz-transition: background-color .5s;
    -o-transition: background-color .5s;
    transition: background-color .5s;
    border-radius: 50px;
    border: 1px solid #6b6969;
}

#slider-wrapper #button-1:checked~label[for=button-1] { background: white; }
#slider-wrapper #button-2:checked~label[for=button-2] { background: white; }
#slider-wrapper #button-3:checked~label[for=button-3] { background: white; }

#slider-wrapper label[for=button-1] { margin-left: -40px }
#slider-wrapper label[for=button-2] { margin-left: -20px }


#slider-wrapper #button-1:checked~#slider>ul { left: 0 }
#slider-wrapper #button-2:checked~#slider>ul { left: -100% }
#slider-wrapper #button-3:checked~#slider>ul { left: -200% }









.header-down {
    position: relative;

}

.header-title {
    color: #D67E35;
    font-family: 'Tinos', serif;
    font-size: 50px;
    font-weight: 400;

    text-align: center;
    position: absolute;
    margin-left: 25%;

    margin-top: 30px;
    margin-bottom: 12px;
}

.header-suptitle {
    color: #fff;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;


}

.header-suptitle:after {
    position: absolute;
    content: '';
    height: 2px;
    width: 61px;
    background-color: #fff;
    top: 127px;
    left: 56px;
}

.header-suptitle:before {
    position: absolute;
    content: '';
    height: 2px;
    width: 61px;
    background-color: #fff;
    top: 127px;
    left: 308px;
}

.header-button {
    background-color: #FF7400;
    padding: 14px 28px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;

    transition: background-color 0.3s linear;
}

.header-button:hover {
    background-color: #904506;
}

.suptitle {
  text-align: center;
  margin-top: 30px;
  color: white;
  font-size: 28px;
  font-family: 'Snell Roundhand', cursive;
}

.cards-holder {

    display: flex;
    justify-content: space-between;
}


.card {
    width: 280px;
    box-shadow: 10px 10px 40px 20px #0000001A;
    margin-right: 20px;
    background-color: #fff;
    margin-top: 260px;
    padding: 10px 10px;
}

.card-image {
    display: flex;
    justify-content: center;
    padding-top: 0px;
}

.card-title {
     display: flex;
    justify-content: center;
    margin-bottom: 20px;
    font-family: 'Tinos', serif;
    font-size: 20px;
    font-weight: 200;

}

.card-title span {
    color: #D67E35;
    margin: -6px 5px;
    font-size: 28px;
}

.card-desc {
    text-align: center;
    font-family: 'Tinos', serif;
    font-size: 20px;
    font-weight: 20;
    color: #656363;
}
